/* Please define your custom styles here */

html {
  font-size: 16px;
}

body {
  background: lightgrey;
}

header, footer {
  min-height: 6vh;
  background: lightgrey;
}

header, footer, .container {
  border: none;
}


footer {
  font-size: 0.9rem;
  padding: 0.3rem;
}

form h3 {
  margin-top: 2rem;
}

form button, form input[type="text"] {
  margin-top: 2rem;
  font-size: 1.1rem;
  font-weight: 600;
  padding: 8px;
}

#colors {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-content: center;
}

#example_cyan {
  width: 100px;
  height: 100px;
  background-color: cyan;
  border: solid black 1px;
}

#example_magenta {
  width: 100px;
  height: 100px;
  background-color: magenta;
  border: solid black 1px;
}

.instr_cyan {
  font-weight: 700;
  color: cyan;
  font-size: 1.4rem;
}

.instr_magenta {
  font-weight: 700;
  color: magenta;
  font-size: 1.4rem;
}

:hover.hide-cursor {
  cursor: hide;
}

#timer {
  border: solid black 1px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  font-weight: bold;
  font-size: 1.2rem;
  margin: 2rem auto;
  line-height: 50px;
}

#trial-window {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-content: center;
  width: 150px;
  height: 400px;
  border: solid black 2px;
  margin: 0;
  padding: 13px;
  cursor: none;
}

#highest {
  align-self: flex-start;
}

#high-med {
  margin-top: 50px;
  margin-bottom: 200px;
}

#low-med {
  margin-top: 200px;
  margin-bottom: 75px;
}

#lowest {
  align-self: flex-end;
}


#array {
  width: 120px;
  height: 120px;
  margin: 0;
  padding: 0;
}

#array td {
  width: 30px;
  height: 30px;
  padding: 2.5px;
  margin: 0;
  border: none;
}

.C, .M, .e {
  width: 20px;
  height: 20px;
  margin: auto;
  padding: 0;
}

.C {
  background: cyan;
}

.M {
  background: magenta;
}

#feedback {
  font-weight: 700;
  font-size: 1.5rem;
  color: red;
}

form {
  min-width: 600px;
  max-width: 800px;
}
input[type="radio"] {
  transform: scale(1.5);
}


label {
  font-size: 1.1rem;
  line-height: 1.8rem;
}

a:link {
  text-decoration: none;
}

#unipark {
  line-height: 3rem;
  font-size: 1.2rem;
  text-align: center;
  border: solid grey 2px;
  font-weight: bold;
  color: black;
}

#unipark:hover {
  background: grey;
  color: white;
}

